
Katello - Feature #3332

Engine: UI: Roles: initial conversion

10/17/2013 10:53 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision a43a13ba - 10/23/2013 07:02 PM - Brad Buckingham

Engine: fixes #3332: Roles initial conversion

This is the initial conversion of the katello roles ui to work

within the engine.  This includes CRUD actions for roles

and permissions.

Revision d8d5ec91 - 10/23/2013 07:14 PM - Brad Buckingham

Merge pull request #3258 from bbuckingham/engine-roles

Engine: fixes #3332: Roles initial conversion

Revision 63726824 - 10/29/2013 08:00 PM - Brad Buckingham

Engine: fixes #3332: Roles initial conversion

This is the initial conversion of the katello roles ui to work

within the engine.  This includes CRUD actions for roles

and permissions.

Revision 4167b486 - 11/01/2013 09:44 PM - Brad Buckingham

Engine: fixes #3332: Roles initial conversion

This is the initial conversion of the katello roles ui to work

within the engine.  This includes CRUD actions for roles

and permissions.

Revision b6f738d3 - 11/22/2013 07:32 PM - Brad Buckingham

Engine: fixes #3332: Roles initial conversion

This is the initial conversion of the katello roles ui to work

within the engine.  This includes CRUD actions for roles

and permissions.

History

#1 - 10/17/2013 11:00 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/22/2013 10:15 PM - Brad Buckingham

- Status changed from New to Assigned

- Assignee set to Brad Buckingham
#3 - 10/23/2013 07:52 PM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:a43a13ba34054490e57ce990eff7107c5d635ac3.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
